<xml>
 <ProcessorType>SharePoint</ProcessorType>
  <Processors>
    <Processor name="barcoder1">
      <IntermediaPath>C:\Temp\GoDocumentTempo1\</IntermediaPath>
      <FinalPath>C:\Temp\GoDocument\</FinalPath>
      <ErrorPath>C:\Temp\GoDocument\Error\</ErrorPath>
    </Processor>
  </Processors>
  <SharedFinalPath>/dip_lab/</SharedFinalPath>
  <XMLIndex>No</XMLIndex>
  <Duplex>False</Duplex>
  <Consolidate>yes</Consolidate>
  <FormatConsolidate>PDF</FormatConsolidate>
  <IndexByGroup>No</IndexByGroup>
  <Log>Yes</Log>
  <DebugFiles>No</DebugFiles>
  <MinutesToDebug>1440</MinutesToDebug> 
  <EMail>
    <activeEmail>yes</activeEmail>
    <toEmail>pchavezch@gmail.com,pedro.chavez@gocorporation.org</toEmail>
    <fromEmail>soporte@gocorporation.org</fromEmail>
    <passwordEmail>Go10201239</passwordEmail>
    <hostEmail>smtp.gmail.com</hostEmail>
    <portEmail>587</portEmail>
    <enableSSLEmail>yes</enableSSLEmail>
  </EMail>
   <ValidTypes>
    <Type>INFORMACION BASICA</Type>
    <Type>INFORMACION FINANCIERA</Type>
    <Type>INFORMACION LEGAL</Type>
    <Type>INSTRUMENTACION PRODUCTO</Type>
    <Type>GARANTIA</Type>
    <Type>SEGUROS</Type>
    <Type>DESEMBOLSO</Type>
    <Type>AVALUOS</Type>
    <Type>ACTUALIZACIONES</Type>
    <Type>INFORMACION BASICA-GR</Type>
    <Type>INFORMACION FINANCIERA-GR</Type>
    <Type>INFORMACION LEGAL-GR</Type>
    <Type>INSTRUMENTACION PRODUCTO-GR</Type>
    <Type>INFORMACION BASICA-CD</Type>
    <Type>INFORMACION FINANCIERA-CD</Type>
    <Type>INFORMACION LEGAL-CD</Type>
    <Type>INSTRUMENTACION PRODUCTO-CD</Type>
  </ValidTypes>
  <ProcessPath>
    <Process name="CLRCREACIONCLIENTES" path="/dip_lab/"  FinalPath="C:\Temp\GoDocument\;C:\Temp\GoDocument1\" isDeleteSeparator="true" isActivo="true" emailPosition="0" emailAdvice="pchavezch@gmail.com,pedro_chavez_chiclayo@hotmail.com"></Process>
    <Process name="CLRCREDITO" path="/dip_lab/"  FinalPath="C:\Temp\GoDocument\" isDeleteSeparator="true" isActivo="true" emailPosition="0" emailAdvice="pchavezch@gmail.com,pedro_chavez_chiclayo@hotmail.com"></Process>
    <Process name="CLRDESEMBOLSO" path="/dip_lab/"  FinalPath="C:\Temp\GoDocument\" isDeleteSeparator="true" isActivo="true" emailPosition="0" emailAdvice="pchavezch@gmail.com,pedro_chavez_chiclayo@hotmail.com"></Process>
    <Process name="ANALISIS" path="/dip_lab/"  FinalPath="C:\Temp\GoDocument\" isDeleteSeparator="true" isActivo="true" emailPosition="0" emailAdvice="pchavezch@gmail.com,pedro_chavez_chiclayo@hotmail.com"></Process>
    <Process name="DESEMBOLSO" path="/dip_lab/"  FinalPath="C:\Temp\GoDocument\" isDeleteSeparator="true" isActivo="true" emailPosition="0" emailAdvice="pchavezch@gmail.com,pedro_chavez_chiclayo@hotmail.com"></Process>
    <Process name="GARANTIA/SEGUROS" path="/dip_lab/"  FinalPath="C:\Temp\GoDocument\" isDeleteSeparator="true" isActivo="true" emailPosition="0" emailAdvice="pchavezch@gmail.com,pedro_chavez_chiclayo@hotmail.com"></Process>
    <Process name="VCNATURAL" path="/dip_lab/"  FinalPath="C:\Temp\GoDocument\" isDeleteSeparator="true" isActivo="true" emailPosition="0" emailAdvice="pchavezch@gmail.com,pedro_chavez_chiclayo@hotmail.com"></Process>
    <Process name="VCJCREACION" path="/dip_lab/"  FinalPath="C:\Temp\GoDocument\" isDeleteSeparator="true" isActivo="true" emailPosition="1" emailAdvice="pchavezch@gmail.com,pedro_chavez_chiclayo@hotmail.com"></Process>
    <Process name="CLRCREACION" path="/dip_lab/"  FinalPath="C:\Temp\GoDocument\" isDeleteSeparator="true" isActivo="true" emailPosition="1" emailAdvice="pchavezch@gmail.com,pedro_chavez_chiclayo@hotmail.com"></Process>
    <Process name="VCJBASTANTEO" path="/dip_lab1/"  FinalPath="C:\Temp\GoDocument\Procesados1\;C:\Temp\GoDocument\Procesados2\" isDeleteSeparator="false" isActivo="false" emailPosition="2" emailAdvice="pchavezch@gmail.com,pedro_chavez_chiclayo@hotmail.com"></Process>
    <Process name="CLRBASTANTEO" path="/dip_lab1/"  FinalPath="C:\Temp\GoDocument\Procesados1\;C:\Temp\GoDocument\Procesados2\" isDeleteSeparator="false" isActivo="false" emailPosition="2" emailAdvice="pchavezch@gmail.com,pedro_chavez_chiclayo@hotmail.com"></Process>
  </ProcessPath> 
</xml>